Автор Тема: [Решено]Skype + Debian_8 x64  (Прочитано 11662 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Aalexeey

  • Местный житель
  • ***
  • Сообщений: 418
  • ASUS_Q400A, Winmate_I771 GTK2/Qt4_MATE
Re: [Решено]Skype + Debian_8 x64
« Ответ #60 : 09 Март 2017, 21:30:41 »
https://debianforum.ru/index.php?topic=6879 100% защиты от "Ааааа у меня всё поломалось"
 


Оффлайн Сёмин

  • Местный житель
  • ***
  • Сообщений: 230
  • Debian 8.3 /64 /LXDE
Re: [Решено]Skype + Debian_8 x64
« Ответ #61 : 09 Март 2017, 21:32:22 »
Сёмин, выбирайте http://snapshot.debian.org/binary/libasound2-plugins/
Спасибо, сейчас поизщу эту злосчастную либу

Добрый вечер, вот, если не в напряг машинный английский перевод, почитайте. 
http://www.zdnet.com/article/whats-new-in-the-skype-for-linux-beta/

Прочел. Вот-вот, у меня точно такое же окно управления и список контактов, но когда жму настройки в виде зубчатого колесика, там нет ничего, касающегося звука и видео.
У вас тоже так?

Cообщение объединено 09 Март 2017, 22:10:27
Попробовал установить библиотеку из снапшотов. Но поскольку дебиановский установщик не сообщает, какая точно  версия нужна для Skype-5, пришлось выбирать наобум.
Выбрал libasound2-plugins_1.1.1-1_i386.deb
При попытке ее установки выдалась ошибка о нарушенных зависимостях - откуда??? До этого $лядского Скайпа было все нормально!
Система предложила пофиксить ошибки комнадой apt-get install -f

Пофиксил. И пофиксило оно так, что удалилась уйма полезных программ, даже VLC!

Вот к чему приводит попытка связаться с этим уродищем от мелкософта, гореть ему в аду.

Сижу теперь с полуразваленной системой, на тюнинг которой потратил уйму времени.
 А до Skype она была чистенькой, белой и пушистой....



Cообщение объединено 09 Март 2017, 22:12:10
Кто-нибудь ответит хоть, как работает 5-я Бета? Или у всех она тоже не работает?
« Последнее редактирование: 09 Март 2017, 22:12:10 от Сёмин »
(c) Когда для дистрибутива, в котором полно готовых пакетов, предлагают компиляцию, рука сама тянется к пистолету  >:(
 

Оффлайн Aalexeey

  • Местный житель
  • ***
  • Сообщений: 418
  • ASUS_Q400A, Winmate_I771 GTK2/Qt4_MATE
Re: [Решено]Skype + Debian_8 x64
« Ответ #62 : 09 Март 2017, 22:36:39 »
Попробовал установить библиотеку из снапшотов
Что ни день то продолжаю удивляться, а может быть если у вас система 64 бит то и версия пакета 32 бит должна точно соответствовать версии уже установленной 64 битной, как вам такой поворот?  ;D
Clonzilla по вам всем плачет.
Система предложила пофиксить ошибки комнадой apt-get install -f
Только сегодня обсуждали https://debianforum.ru/index.php?topic=12416.0 вам этот форум зачем?
« Последнее редактирование: 09 Март 2017, 22:44:04 от Aalexeey »
https://debianforum.ru/index.php?topic=6879 100% защиты от "Ааааа у меня всё поломалось"
 

Оффлайн Сёмин

  • Местный житель
  • ***
  • Сообщений: 230
  • Debian 8.3 /64 /LXDE
Re: [Решено]Skype + Debian_8 x64
« Ответ #63 : 09 Март 2017, 23:02:51 »
Почему вы считаете, что нужна 64-я либа? Ведь при установке 32-битного Скайпа он четко затребовал для себя 32-битную либу -

Cannot install 'libasound2-plugins:i386'
Что впрочем, и не удивительно - как же 32-битовый Скайп сможет работать с 64-битовой либой?

Насчет Clonezilla не понял, причем здесь она.
(c) Когда для дистрибутива, в котором полно готовых пакетов, предлагают компиляцию, рука сама тянется к пистолету  >:(
 

Оффлайн Aalexeey

  • Местный житель
  • ***
  • Сообщений: 418
  • ASUS_Q400A, Winmate_I771 GTK2/Qt4_MATE
Re: [Решено]Skype + Debian_8 x64
« Ответ #64 : 09 Март 2017, 23:07:41 »
Почему вы считаете, что нужна 64-я либа при установке 32-битного Скайпа
Это не я считаю  ;D
https://debianforum.ru/index.php?topic=6879 100% защиты от "Ааааа у меня всё поломалось"
 


Оффлайн alsoijw

  • Fedora 25 GNOME 3 amd64
  • Ветеран
  • *****
  • Сообщений: 1231
Re: [Решено]Skype + Debian_8 x64
« Ответ #65 : 09 Март 2017, 23:18:36 »
Но поскольку дебиановский установщик не сообщает, какая точно  версия нужна для Skype-5, пришлось выбирать наобум.
Выбрал libasound2-plugins_1.1.1-1_i386.deb
При попытке ее установки выдалась ошибка о нарушенных зависимостях - откуда???
Цитировать
А вот это, детектив - правильный вопрос
Ибо версия в репозиториях стабильной ветки 1.0.28-1. Ты ставил версию для 9 в 8.
Система предложила пофиксить ошибки комнадой apt-get install -f

Пофиксил. И пофиксило оно так, что удалилась уйма полезных программ, даже VLC!
Неужели apt молча снёс эти пакеты?
ИМХО надо было начать думать о том куда могла дется эта библиотека и на всякий случай заглянуть в веб интерфейс для того чтобы убедится что всё в порядке. Репозитории для того и придуманы чтоб с них софт ставили.
Мало видеть нам начало - надо видеть и конец. Если видишь ты создание - значит где-то есть ТВОРЕЦ
Многие жалуются: геометрия в жизни не пригодилась. Ямб от хорея им приходится отличать ежедневно?
 

Оффлайн Сёмин

  • Местный житель
  • ***
  • Сообщений: 230
  • Debian 8.3 /64 /LXDE
Re: [Решено]Skype + Debian_8 x64
« Ответ #66 : 09 Март 2017, 23:40:31 »
Пофиксил. И пофиксило оно так, что удалилась уйма полезных программ, даже VLC!
Неужели apt молча снёс эти пакеты?
Не молча, конечно, но и альтернатив предлагалось немного - либо сносить, либо  оставить этот хаос как есть как есть.
Поэтому снес.

Ладно, ввиду системного хаоса, который наступил в результате попыки использовать Skype 4/32, принял решение очистить систему 32-битовой архитектуру и вернуться к тестам Skype 5/64.
Кто-то может поделиться впечатлениями о работе с ним?

Cообщение объединено 09 Март 2017, 23:59:55
А также хотелось бы избавиться от назойливого сообщения "Введите пароль для разблокировки связки ключей при входе в систему", которое возникает при запуске этого Скайпа-5.

Пока его не введешь - Skype не запустится. Но ведь я при входе в систему уже вводил его, какая необходимость вводить его еще раз? Нипонятно....
« Последнее редактирование: 10 Март 2017, 00:52:53 от Сёмин »
(c) Когда для дистрибутива, в котором полно готовых пакетов, предлагают компиляцию, рука сама тянется к пистолету  >:(
 

Оффлайн alsoijw

  • Fedora 25 GNOME 3 amd64
  • Ветеран
  • *****
  • Сообщений: 1231
Re: [Решено]Skype + Debian_8 x64
« Ответ #67 : 10 Март 2017, 03:48:49 »
Не молча, конечно, но и альтернатив предлагалось немного - либо сносить, либо  оставить этот хаос как есть как есть.
Поэтому снес.
можно было просто снести криво поставленый пакет(от 9) и спросить тут.
"Введите пароль для разблокировки связки ключей при входе в систему"
Какой-то менеджер паролей ставил? Или это появилось после установки скайпа?
Мало видеть нам начало - надо видеть и конец. Если видишь ты создание - значит где-то есть ТВОРЕЦ
Многие жалуются: геометрия в жизни не пригодилась. Ямб от хорея им приходится отличать ежедневно?
 

Оффлайн Сёмин

  • Местный житель
  • ***
  • Сообщений: 230
  • Debian 8.3 /64 /LXDE
Re: [Решено]Skype + Debian_8 x64
« Ответ #68 : 10 Март 2017, 21:07:54 »
Эээ... а что понимается под менеджером паролей? Примеры.

Кстати, на другом компе точно такое же требование о вводе пароля для разблокировки возникает при запуске Chromium.
Причем, вначале его не было, но как-то обновил Chromium, и с тех пор оно стало постояно появляться.
Загадка  ???
(c) Когда для дистрибутива, в котором полно готовых пакетов, предлагают компиляцию, рука сама тянется к пистолету  >:(
 

Оффлайн AndGaz

  • Пользователь
  • *
  • Сообщений: 44
  • Jabber: -
Re: [Решено]Skype + Debian_8 x64
« Ответ #69 : 10 Март 2017, 21:57:35 »
с тех пор оно стало постояно появляться.Загадка
https://debianforum.ru/index.php?topic=10699.msg83978#msg83978
 

Оффлайн Сёмин

  • Местный житель
  • ***
  • Сообщений: 230
  • Debian 8.3 /64 /LXDE
Re: [Решено]Skype + Debian_8 x64
« Ответ #70 : 10 Март 2017, 23:53:51 »
Спасибо, перейду в эту тему - https://debianforum.ru/index.php?topic=10699.msg83978#msg83978
там обсуждать разблокировку ключей уместнее.
(c) Когда для дистрибутива, в котором полно готовых пакетов, предлагают компиляцию, рука сама тянется к пистолету  >:(
 

Теги:
 

[Решено] Браузер для debian 5

Автор waldi

Ответов: 5
Просмотров: 1682
Последний ответ 02 Февраль 2014, 21:50:45
от waldi
Проблема при установке SKYPE (из пакета skype-debian_2.2.0.35-1_i386.deb)

Автор mwm

Ответов: 13
Просмотров: 3536
Последний ответ 01 Март 2012, 19:47:46
от Angel_ok
[Решено]Как перенести уже скачанные обновления системы на установленную систему?

Автор sidbar

Ответов: 13
Просмотров: 2275
Последний ответ 25 Август 2015, 21:28:39
от sidbar
[Решено] ошибка при установке linux-image-3.2.0-4-amd64_3.2.35-2_amd64.deb

Автор Yakumo

Ответов: 1
Просмотров: 3661
Последний ответ 09 Май 2013, 16:38:40
от Tammy
[Решено] Атоматический логин в консоли, AutoLogin(X), (debian)

Автор Grig96

Ответов: 6
Просмотров: 2840
Последний ответ 23 Январь 2017, 12:00:11
от qupl